API referenceCompanies
List or search companies
GET
/companiescurl -X GET "https://actions.53degrees.app/api/v1/companies" \
-H "Authorization: Bearer $53_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
cursorstringqueryFrom the last page's
nextCursor.limitintegerquerysearchstringqueryMatches names (and emails, for people).
emailstring<email>queryPeople only: an exact email match.
Response
application/json
Success
dataobject[]requirednextCursorstring | nullrequirednullon the last page.
{
"data": [
{
"id": "string",
"object": "company",
"name": "string",
"email": "string",
"phone": "string",
"address": {
"line1": "string",
"line2": "string",
"city": "string",
"region": "string",
"postcode": "string",
"country": "string"
},
"links": [
{
"type": "website",
"url": "https://example.com"
}
],
"lifecycle": "lead",
"source": "string",
"assignedTo": "string",
"externalId": "string",
"tags": [
"string"
],
"createdAt": "string",
"updatedAt": "string"
}
],
"nextCursor": "string"
}